#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.7
visibility:           public
id:                   lifted-async-0.10.2.7-gpVL598gh9DGDoc6Fhg5j
key:                  lifted-async-0.10.2.7-gpVL598gh9DGDoc6Fhg5j
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2024 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  e0618b413888485c42f529543ff011d7
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.7-gpVL598gh9DGDoc6Fhg5j
depends:
    async-2.2.5-BuJk1pCvRYOCTk3w3YOF9n base-4.16.4.0
    constraints-0.13.4-1NshKizaV4HAGnBvnJEI8J
    lifted-base-0.2.3.12-2Y4Pbasykn4KSjYEEBBpfz
    monad-control-1.0.3.1-BUkxO6HLLlgCLFSdrHwBde
    transformers-base-0.4.6-E6aYj1Nnyf1Hx206wlwDyN

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

